Avatar uživatele
petarex

Rada ohledně minecraftu serveru?

Mam minecraft server 1.7.2 a nevim jak uptdatdeovat pluginu.
Hledam na bukkitu, ale jsou tam jenom na 1.6.4.

Zajímavá 0 před 2491 dny Sledovat Nahlásit



Odpovědi
Avatar uživatele
Thomas995

Ne každý plugin je na verzi 1.7.2. Buď počkej než vyjde ten plugin na tu verzi, nebo najdi jiný....

0 Nominace Nahlásit

Diskuze k otázce

U otázky nebylo diskutováno.

Nový příspěvek